/********************************
*								*
* Company: Nitro PDF			*
* Web-site Version: 9			*
* Original Launch Date: TBD		*
* Copyright: � NitroPDF 2013	*
* Author: Nitro PDF				*
*								*
********************************/


/**
*
* Try Styles
*
**/

/* ------------------  new CSS ----------------  */
/*#trypage #tools-column .form {*/
    /*position: absolute;*/
    /*top: -50px;*/
    /*right: 1px;*/
    /*background: #efefef;*/
    /*border-left: 1px solid #ccc;*/
    /*border-right: 1px solid #ccc;*/
    /*padding-bottom: 30px;*/
/*}*/

#trypage {
    background: #fff;
}

#trypage #tools-column .form {
    position: relative;
    float: right;
    margin-right: 0;
    background: #efefef;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #ffffff;
}

#trypage #tools-column .container_12 {
    height: auto;
}

#trypage #tryForm {
    width: 320px;
    padding: 0;
}

#trypage #tryForm label {
    width: 80px;
    display: inline-block;
    padding-right: 5px;
}

#trypage #tryForm li.first-name label {
    width: 90px;
    margin-left: -10px;
}

#trypage #tryForm li.email label {
    padding-top: 0;
}


#trypage #tryForm label.left {
    padding-top: 10px;
    padding-right: 10px;
}

#trypage #tryForm fieldset {
    padding-bottom: 0;
    width: 320px;
}

#trypage .column-padding {
    padding: 25px 30px 30px 30px;
    *padding: 25px 30px 0 30px;
}

#trypage #tryForm label.checkbox {
    width: 100%;
    margin-left: 0;
    padding-right: 0    ;
    float: right;
    text-align: right;
}

#trypage #tryForm label.business-trial {
    width: 143px;
    margin-left: 93px;
    padding-right: 17px;
}

#trypage #tryForm .numusers-box {
    display: none;
}

#trypage #tryForm label.numusers {
    width: 170px;
    margin-left: 5px;
    padding-top: 0;
    margin-bottom: 15px;
    padding-top: 10px;
}

#trypage #tryForm input {
    width: 295px;
    *width: 150px;
    padding: 11px 10px;
}

#trypage #tryForm input[type="checkbox"] {
    float: right;
    width: 15px;
    height: 15px;
    margin-right: 0;
    margin-left: 10px;
    margin-top: 3px;
}

#trypage #tryForm .styled-select {
    width: 198px;
    *width: 150px;
    height: 40px;
}

#trypage #tryForm .styled-select select {
    width: 200% !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#trypage #tryForm textarea {
    width: 202px;
}

#trypage #tryForm .additional-info input {
    width: 20px;
    height: 15px;
    padding: 0;
}

#trypage #tryForm .additional-info {
    padding: 0;
}

#trypage #tryForm .additional-info .trial-box {
    width: 55px;
    padding: 7px 0;
}

#trypage #tryForm .additional-info .styled-select {
    width: 103px;
}

#trypage #tryForm .additional-info .trial-box label {
    width: 30px;
}

#trypage #tryForm .additional-info .button {
    margin: 10px 5px 0;
}

#trypage .button {
    padding: 23px 0;
    width: 100%;
    font-size: 24px;
}

/* end vlp form */

#trypage .page-title .feature-background-pattern {
    height: 202px;
}

#trypage .page-title.feature .container_12 {
    height: 202px;
}

#trypage .page-title.feature h1 {
    font-size: 30px;
}

#trypage .page-title.feature .grid_6 p {
    font-size: 20px;
    line-height: 28px;
    margin-top: 0;
    font-weight: 600;
}

#trypage .form {
    position: relative;
}

#trypage .form .heading2  {
    width: 250px;
}

#trypage .form .sales-box {
    padding-top: 10px;
}

#trypage .form .sales-box .arrow-box {
    position: relative;
}

#trypage .form .sales-box .arrow {
    display: block;
    background: url(/img/nitropdfcom/try/orange-arrow.png) no-repeat;
    position: absolute;
    height: 38px;
    width: 50px;
    left: 30px;
    top: 33px;
}

#trypage .form .sales-box .heading5 {
    line-height: 24px;
}

#trypage form ul li {
    margin-bottom: 30px;
    position: relative;
}

#trypage form ul li.email,
#trypage form ul li.news {
    margin-bottom: 20px;
}

#trypage form li span {
    color: red;
    position: absolute;
    right: 4px;
    top: -22px;
}

#trypage form li span.gray-text {
    right: 20px;
}

#trypage .page-title.feature .grid_6 {
    color: #96d2ea;
    width: 300px;
    padding-top: 45px;
}


#trypage #bottom-cta-bar .container_12 .grid_7 {
    width: 505px;
}


#trypage #create {
    background:url(/img/nitropdfcom/try/First-icon.png) no-repeat left center;
    background-size: 125px 125px;
}

#trypage #edit {
    background:url(/images/sites/nitroweb/pages/try/Second-icon.png) no-repeat 320px center;
    background-size: 113px 104px;
}

#trypage #convert {
    background:url(/img/nitropdfcom/try/third-icon.png) no-repeat 20px center;
    background-size: 105px 109px;
}

#trypage #sign {
    background:url(/img/nitropdfcom/try/fourth-icon.png) no-repeat 320px center;
    background-size: 104px 105px;
}

#trypage .alternating-list-item {
    width: 370px;
}

#trypage .alternating-list li {
    margin: 30px 0;
    height: 100px;
    padding-top: 40px;
}

#trypage .alternating-list li span {
    font-weight: bold;
}

#trypage .alternating-list li p {
    width: 270px;
    margin: 0px 0px 5px 0px;
    *margin: 0px 0px 5px 20px;
}

#trypage #tools-column {
    background: url(/images/sites/nitroweb/common/gray-pattern-bg.png) repeat center top;
}


/*-------------------------- OLD CSS --------------------------*/

/*#trypage #tools-column .form {*/
	/*position: absolute;*/
	/*top: -252px;*/
	/*right: 1px;*/
	/*background: #f8f8f8;*/
	/*border-left: 1px solid #ccc;*/
	/*border-right: 1px solid #ccc;*/
/*}*/

/*#trypage #tryForm {*/
	/*width: 320px;*/
	/*padding: 0;*/
/*}*/

/*#trypage #tryForm label {*/
	/*width: 80px;*/
	/*display: inline-block;*/
	/*padding-right: 5px;*/
/*}*/

/*#trypage #tryForm li.first-name label {*/
	/*width: 90px;*/
	/*margin-left: -10px;*/
/*}*/

/*#trypage #tryForm li.email label {*/
	/*padding-top: 0;*/
/*}*/


/*#trypage #tryForm label.left {*/
	/*padding-top: 10px;*/
	/*padding-right: 10px;*/
/*}*/

/*#trypage #tryForm fieldset {*/
	/*padding-bottom: 0;*/
	/*width: 320px;*/
/*}*/

/*#trypage .column-padding {*/
	/*padding: 38px 30px 30px 30px;*/
	/**padding: 38px 30px 0 30px;*/
/*}*/

/*#trypage .column-padding.bottom-right-box {*/
	/*padding: 38px 30px 190px 30px;*/
/*}*/

/*#trypage #tryForm label.checkbox {*/
	/*width: 100%;*/
	/*margin-left: 0;*/
	/*padding-right: 10px;*/
	/*float: right;*/
	/*text-align: right;*/
/*}*/

/*#trypage #tryForm label.business-trial {*/
	/*width: 143px;*/
	/*margin-left: 93px;*/
	/*padding-right: 17px;*/
/*}*/

/*#trypage #tryForm .numusers-box {*/
	/*display: none;*/
/*}*/

/*#trypage #tryForm label.numusers {*/
	/*width: 170px;*/
	/*margin-left: 5px;*/
	/*padding-top: 0;*/
	/*margin-bottom: 15px;*/
	/*padding-top: 10px;*/
/*}*/

/*#trypage #tryForm input {*/
	/*width: 198px;*/
	/**width: 150px;*/
	/*padding: 8px 10px;*/
/*}*/

/*#trypage #tryForm input[type="checkbox"] {*/
	/*margin-right: 5px;*/
/*}*/

/*#trypage #tryForm .styled-select {*/
	/*width: 198px;*/
	/**width: 150px;*/
	/*height: 40px;	*/
/*}*/

/*#trypage #tryForm .styled-select select {*/
	/*width: 200% !important;*/
  	/*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*appearance: none;		*/
/*}*/

/*#trypage #tryForm textarea {*/
	/*width: 202px;*/
/*}*/

/*#trypage #tryForm .additional-info input {*/
	/*width: 20px;*/
	/*height: 15px;*/
	/*padding: 0;*/
/*}*/

/*#trypage #tryForm .additional-info {*/
	/*padding: 0;*/
/*}*/

/*#trypage #tryForm .additional-info .trial-box {*/
	/*width: 55px;*/
	/*padding: 7px 0;*/
/*}*/

/*#trypage #tryForm .additional-info .styled-select {*/
	/*width: 103px;*/
/*}*/

/*#trypage #tryForm .additional-info .trial-box label {*/
	/*width: 30px;*/
/*}*/

/*#trypage #tryForm .additional-info .button {*/
	/*margin: 10px 5px 0;*/
/*}*/

/*#trypage .button {*/
	/*padding: 17px 48px;*/
/*}*/

/* end vlp form */

/*#trypage .page-title .feature-background-pattern {*/
	/*height: 202px;*/
/*}*/

/*#trypage .page-title.feature .container_12 {*/
	/*height: 202px;*/
/*}*/

/*#trypage .page-title.feature h1 {*/
	/*font-size: 30px;*/
/*}*/

/*#trypage .page-title.feature .grid_6 p {*/
	/*font-size: 20px;*/
	/*line-height: 28px;*/
	/*margin-top: 0;*/
	/*font-weight: 600;*/
/*}*/

/*#trypage .form {*/
	/*position: relative;*/
/*}*/

/*#trypage .form .sales-box .arrow-box {*/
	/*position: relative;*/
/*}*/

/*#trypage .form .sales-box .arrow { */
	/*display: block;*/
	/*background: url(/img/nitropdfcom/try/orange-arrow.png) no-repeat;*/
	/*position: absolute;*/
	/*height: 38px;*/
	/*width: 50px;	*/
	/*left: 30px;*/
	/*top: 33px;	*/
/*}*/

/*#trypage form ul li {*/
	/*margin-bottom: 20px;*/
/*}*/

/*#trypage .page-title.feature .grid_6 {*/
	/*color: #96d2ea;*/
	/*width: 300px;*/
	/*padding-top: 45px;*/
/*}*/


/*#trypage #bottom-cta-bar .container_12 .grid_7 {*/
	/*width: 505px;*/
/*}*/


/*#trypage #create {*/
	/*background:url(/img/nitropdfcom/try/First-icon.png) no-repeat left center;*/
/*}*/

/*#trypage #edit {*/
	/*background:url(/img/nitropdfcom/try/Second-icon.png) no-repeat 320px center;*/
/*}*/

/*#trypage #convert {*/
	/*background:url(/img/nitropdfcom/try/third-icon.png) no-repeat 20px center;*/
/*}*/

/*#trypage #sign {*/
	/*background:url(/img/nitropdfcom/try/fourth-icon.png) no-repeat 320px center;*/
/*}*/

/*#trypage .alternating-list-item {*/
	/*width: 370px;*/
/*}*/

/*#trypage .alternating-list li {*/
	/*margin: 30px 0;*/
	/*height: 100px;*/
	/*padding-top: 40px;*/
/*}*/

/*#trypage .alternating-list li p {*/
	/*width: 270px;*/
	/*margin: 0px 0px 5px 0px;*/
	/**margin: 0px 0px 5px 20px;*/
/*}*/

/*#trypage #tools-column h3 {*/
	/*width: 340px;*/
/*}*/
